<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    android:paddingTop="@dimen/dp_12"
    android:background="@drawable/shape_round_white"
    android:orientation="vertical"
    android:layout_height="wrap_content">

<LinearLayout
    android:layout_width="match_parent"
    android:orientation="horizontal"
    android:layout_marginRight="@dimen/dp_14"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/index"
        android:layout_width="0dp"
        android:layout_centerVertical="true"
        android:paddingLeft="@dimen/dp_10"
        android:layout_height="wrap_content"
        android:gravity="center_vertical|left"
        android:layout_gravity="center_vertical"
        android:layout_weight="0.9"
        android:textColor="@color/col_c7c"
        android:textSize="@dimen/dp_15"
        tools:text="日期"
        />

    <TextView
        android:id="@+id/text1"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center_vertical|left"
        android:layout_centerVertical="true"
        android:layout_toRightOf="@+id/index"
        tools:text="07-29至09-21"
        android:textColor="@color/col_c7c"
        android:textSize="@dimen/dp_14" />

    <TextView
        android:id="@+id/text2"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center_vertical|left"
        android:textSize="@dimen/dp_14"
        android:layout_centerVertical="true"
        tools:text="12次"
        android:textColor="@color/col_c7c" />
    <ImageView
        android:id="@+id/image"
        android:layout_weight="0.1"
        android:layout_width="@dimen/dp_3"
        android:layout_height="match_parent"
        android:layout_centerVertical="true"
        android:src="@mipmap/xiangt"
        android:textColor="@color/col_313" />
</LinearLayout>
    <View
        android:id="@+id/line"
        android:layout_width="wrap_content"
        android:layout_height="1px"
        android:layout_alignParentBottom="true"
        android:layout_marginTop="@dimen/dp_14"
        android:layout_marginLeft="@dimen/dp_20"
        android:layout_marginRight="@dimen/dp_4"
        android:background="@color/col_f1f"/>
</LinearLayout>